Компрометация системы в Citrix XenServer

Дата публикации:
22.04.2013
Дата изменения:
22.04.2013
Всего просмотров:
849
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C) = Base:4.7/Temporal:3.5
CVE ID:
CVE-2013-1917
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Citrix XenServer 5.0
Citrix XenServer 5.5
Citrix XenServer 5.6
Citrix XenServer 6.0
Citrix XenServer 6.1
Уязвимые версии:
Citrix XenServer 5.0
Citrix XenServer 5.5
Citrix XenServer 5.6
Citrix XenServer 6.0
Citrix XenServer 6.1

Описание:
Уязвимость позволяет удаленному пользователю осуществить DoS-атаку.

С подробным описанием уязвимостей можно ознакомиться здесь:
http://www.securitylab.ru/vulnerability/439730.php

URL производителя: http://www.citrix.com/

Решение: Для устранения уязвимости установите исправление с сайта производителя.

Ссылки: http://support.citrix.com/article/CTX137478

или введите имя

CAPTCHA